
		<div class="home-hero-container container">
			<div class="home-hero">
				<div class="home-hero-slider">
					<div class="ui-wrapper" style="max-width: 100%;">
						<div class="ui-viewport" style="width: 100%; overflow: hidden; position: relative; height: 460px;">
							<script type="text/javascript">
								$(function() {
									// 首屏轮播图
									var f = 0;

									function runsp() {
										f++;
										// 判断
										if (f == 5) {
											f = 0;
										}
										// 图片显隐变化
										$('#J_homeSlider>.slide').eq(f).fadeIn().siblings().fadeOut();
										// 数字图标的变化
										$('.ui-pager-item>a').eq(f).addClass('active').stop().parents('.ui-pager-item').siblings().find('a').removeClass('active');
									}
									// 启动定时器
									times = setInterval(runsp, 3000);
									//2. 移入左右键显隐，定时器停止
									$('#J_homeSlider,.ui-prev,.ui-next').hover(function() {
										// 停止定时器
										clearInterval(times);
									}, function() {
										// 启动定时器
										times = setInterval(runsp, 3000);
									});
									// 移入数字图标切换背景图和小图标
									$('.ui-pager-item').mouseover(function() {
										f = $(this).index();
										// 背景图显隐
										$('#J_homeSlider>.slide').eq(f).fadeIn().siblings().fadeOut();
										// 数字图标背景色变化
										$('.ui-pager-item>a').eq(f).addClass('active').parents().siblings().find('a').removeClass('active');
									});
									// 3左右点击切换背景图片和数字图标
									// 点击右侧按钮
									$('.ui-prev').click(function() {
										f++;
										if (f == 5) {
											f = 0;
										}
										// 背景图显隐
										$('#J_homeSlider>.slide').eq(f).fadeIn().siblings().fadeOut();
										// 数字图标背景色变化
										$('.ui-pager-item>a').eq(f).addClass('active').parents().siblings().find('a').removeClass('active');
									})
									// 点击左侧按钮
									$('.ui-next').click(function() {
										f--;
										if (f == -1) {
											f = 4;
										}
										// 背景图显隐
										$('#J_homeSlider>.slide').eq(f).fadeIn().siblings().fadeOut();
										// 数字图标背景色变化
										$('.ui-pager-item>a').eq(f).addClass('active').parents().siblings().find('a').removeClass('active');
									})
								})
							</script>
							<div id="J_homeSlider" class="xm-slider" data-stat-title="焦点图轮播" style="width: auto; position: relative;" m-id='met_banner' m-type="myads">
			    			<!--{assign var='indexzone' value=get_zone('index_slide_banner')}-->     
								<!--{foreach $indexzone.ads as $key=>$item}-->
								<div class="slide loaded" style="float: none; list-style: none; position: absolute; width: 1226px; z-index: 0; <!--{if $key==0}-->display: block;<!--{else}-->display: none;<!--{/if}-->">

									<a href="<!--{$item.url}-->"><img src="<!--{$item.uploadfiles}-->" ></a>
								</div>
								<!--{/foreach}-->
							</div>
						</div>
						<div class="ui-controls ui-has-pager ui-has-controls-direction">
							<div class="ui-pager ui-default-pager">
								<div class="ui-pager-item"><a href="javascript:;" data-slide-index="0" class="ui-pager-link active">1</a></div>
								<div class="ui-pager-item"><a href="javascript:;" data-slide-index="1" class="ui-pager-link">2</a></div>
								<div class="ui-pager-item"><a href="javascript:;" data-slide-index="2" class="ui-pager-link">3</a></div>
								<div class="ui-pager-item"><a href="javascript:;" data-slide-index="3" class="ui-pager-link">4</a></div>
							</div>
							<div class="ui-controls-direction"><a class="ui-prev" href="javascript:;">上一张</a><a href="javascript:;" class="ui-next">下一张</a></div>
						</div>
					</div>
				</div>

			</div>

			<div class="home-star-goods xm-carousel-container" id="J_homeStar">
				<div class="xm-plain-box">
					<script type="text/javascript">
						$(function() {
							// 服装轮播
							//1.自动播
							var page = 1;

							function runfz() {
								var fin_ul = $('#J_homeStar .xm-carousel-wrapper').find('ul');
								var page_wid = 1240;
								page++;
								// 判断
								if (page == 3) {
									page = 1;
									fin_ul.css('right', '-1240');
									fin_ul.animate({
										right: '0'
									}, 500);
								} else {
									fin_ul.animate({
										right: '-=' + page_wid
									}, 500);
								}
								// 图片显隐变化
							}
							// 启动定时器
							timett = setInterval(runfz, 3000);
							$('.xm-carousel-wrapper,.control-prev,.control-next').hover(function() {
								clearInterval(timett)
							}, function() {
								timett = setInterval(runfz, 3000);
							});
							$('.control-prev').click(function() {
									var fin_li = $('#J_homeStar .xm-carousel-wrapper').find('li');
									var fin_ul = $('#J_homeStar .xm-carousel-wrapper').find('ul');
									var page_wid = 1240;
									if (page <= 1) {
										page = 1;
										fin_ul.css('right', '1240');
										return false;
									} else {
										fin_ul.animate({
											right: '+=' + page_wid
										}, 500);
										page--;
									}
								})
								// 左边按钮
							$('.control-next').click(function() {
								var fin_li = $('#J_homeStar .xm-carousel-wrapper').find('li');
								var fin_ul = $('#J_homeStar .xm-carousel-wrapper').find('ul');
								var page_wid = 1240;
								if (page >= 2) {
									page = 2;
									fin_ul.css('right', '1240');
									return false;
								} else {
									fin_ul.animate({
										right: '-=' + page_wid
									}, 500);
									page++;
								}
							})
						})
					</script>

				</div>
			</div>
		</div>
